#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Play Block\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-11-09 08:31+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.3; wp-5.6"

#: inc/play-texts.php:7
msgid "Following"
msgstr ""

#: inc/play-texts.php:8
msgid "Follow"
msgstr ""

#: inc/play-texts.php:9
msgid "Follower"
msgstr ""

#: inc/play-texts.php:10
msgid "Followers"
msgstr ""

#: inc/play-texts.php:11
msgid "Like"
msgstr ""

#: inc/play-texts.php:12
msgid "Likes"
msgstr ""

#: inc/play-texts.php:13
msgid "Share"
msgstr ""

#: inc/play-texts.php:14
msgid "Single"
msgstr ""

#: inc/play-texts.php:15
msgid "Singles"
msgstr ""

#: inc/play-texts.php:16
msgid "Track"
msgstr ""

#: inc/play-texts.php:17
msgid "Tracks"
msgstr ""

#: inc/play-texts.php:18
msgid "Album"
msgstr ""

#: inc/play-texts.php:19
msgid "Albums"
msgstr ""

#: inc/play-texts.php:20
msgid "Playlist"
msgstr ""

#: inc/play-texts.php:21
msgid "Playlist type"
msgstr ""

#: inc/play-texts.php:22
msgid "Playlists"
msgstr ""

#: inc/play-texts.php:23
msgid "Playlist title"
msgstr ""

#: inc/play-texts.php:24
msgid "Add to playlist"
msgstr ""

#: inc/play-texts.php:25
msgid "Added to playlist"
msgstr ""

#: inc/play-texts.php:26
msgid "Station"
msgstr ""

#: inc/play-texts.php:27
msgid "Stations"
msgstr ""

#: inc/play-texts.php:28
msgid "Profile"
msgstr ""

#: inc/play-texts.php:29
msgid "Upload"
msgstr ""

#: inc/play-texts.php:30
msgid "Uploading"
msgstr ""

#: inc/play-texts.php:31
msgid "Download"
msgstr ""

#: inc/play-texts.php:32 inc/class-play-block.php:815
msgid "Downloads"
msgstr ""

#: inc/play-texts.php:33
msgid "Log out"
msgstr ""

#: inc/play-texts.php:34
msgid "More from"
msgstr ""

#: inc/play-texts.php:35
msgid "Similar"
msgstr ""

#: inc/play-texts.php:36
msgid "Stream"
msgstr ""

#: inc/play-texts.php:37
msgid "Recently played"
msgstr ""

#: inc/play-texts.php:38
msgid "Add"
msgstr ""

#: inc/play-texts.php:39
msgid "Save"
msgstr ""

#: inc/play-texts.php:40
msgid "Changes saved"
msgstr ""

#: inc/play-texts.php:41
msgid "Update"
msgstr ""

#: inc/play-texts.php:42
msgid "Edit"
msgstr ""

#: inc/play-texts.php:43
msgid "Remove"
msgstr ""

#: inc/play-texts.php:44
msgid "Clear"
msgstr ""

#: inc/play-texts.php:45
msgid "New"
msgstr ""

#: inc/play-texts.php:46
msgid "Please enter a valid email address."
msgstr ""

#: inc/play-texts.php:47
msgid "Sorry, that email address is already used!"
msgstr ""

#: inc/play-texts.php:48
msgid "Your current password is incorrect."
msgstr ""

#: inc/play-texts.php:49
msgid "The passwords do not match."
msgstr ""

#: inc/play-texts.php:50
msgid "Play"
msgstr ""

#: inc/play-texts.php:51
msgid "Next to play"
msgstr ""

#: inc/play-texts.php:52
msgid "Add to queue"
msgstr ""

#: inc/play-texts.php:53
msgid "This week"
msgstr ""

#: inc/play-texts.php:54
msgid "This month"
msgstr ""

#: inc/play-texts.php:55
msgid "This year"
msgstr ""

#: inc/play-texts.php:56
msgid "All time"
msgstr ""

#: inc/play-texts.php:57
msgid "Verified"
msgstr ""

#: inc/play-texts.php:58
msgid "Next up"
msgstr ""

#: inc/play-texts.php:59
msgid ""
"Your queue is empty, Click the play button on an album, song, or playlist to "
"add it to your queue"
msgstr ""

#: inc/play-texts.php:60
msgid "You do not have any followers yet"
msgstr ""

#: inc/play-texts.php:61
msgid "This user has no follower"
msgstr ""

#: inc/play-texts.php:62
msgid "You have not followed anyone yet"
msgstr ""

#: inc/play-texts.php:63
msgid "This user is not following anyone."
msgstr ""

#: inc/play-texts.php:64
msgid "You do not have any likes yet"
msgstr ""

#: inc/play-texts.php:65
msgid "This user hasn't liked anything yet."
msgstr ""

#: inc/play-texts.php:66
msgid "You do not have any playlists yet"
msgstr ""

#: inc/play-texts.php:67
msgid "This user hasn't created any playlists yet."
msgstr ""

#: inc/play-texts.php:68
msgid "You do not have any albums yet"
msgstr ""

#: inc/play-texts.php:69
msgid "This user hasn't created any albums yet."
msgstr ""

#: inc/play-texts.php:70
msgid "You do not have any upload yet"
msgstr ""

#: inc/play-texts.php:71
msgid "This user hasn't upload anything yet."
msgstr ""

#: inc/play-texts.php:72
msgid "You do not have any downloads yet"
msgstr ""

#: inc/play-texts.php:73
msgid "This user hasn't download anything yet."
msgstr ""

#: inc/play-texts.php:74
msgid "Title is a required field."
msgstr ""

#: inc/play-texts.php:75
msgid "Poster is required."
msgstr ""

#: inc/play-texts.php:76
msgid "Stream is a required field."
msgstr ""

#: inc/play-texts.php:77
msgid "First Name"
msgstr ""

#: inc/play-texts.php:78
msgid "Last Name"
msgstr ""

#: inc/play-texts.php:79
msgid "Display Name"
msgstr ""

#: inc/play-texts.php:80
msgid "Email"
msgstr ""

#: inc/play-texts.php:81
msgid "Website"
msgstr ""

#: inc/play-texts.php:82
msgid "Description"
msgstr ""

#: inc/play-texts.php:83
msgid "Social networks"
msgstr ""

#: inc/play-texts.php:84
msgid "Facebook"
msgstr ""

#: inc/play-texts.php:85
msgid "Twitter"
msgstr ""

#: inc/play-texts.php:86
msgid "YouTube"
msgstr ""

#: inc/play-texts.php:87
msgid "Snapchat"
msgstr ""

#: inc/play-texts.php:88
msgid "Instagram"
msgstr ""

#: inc/play-texts.php:89
msgid "WhatsApp"
msgstr ""

#: inc/play-texts.php:90
msgid "Current password"
msgstr ""

#: inc/play-texts.php:91
msgid "New password"
msgstr ""

#: inc/play-texts.php:92
msgid "Comfirm new password"
msgstr ""

#: inc/play-texts.php:93
msgid "Poster"
msgstr ""

#: inc/play-texts.php:94
msgid "Title"
msgstr ""

#: inc/play-texts.php:95
msgid "Content"
msgstr ""

#: inc/play-texts.php:96
msgid "Regular price"
msgstr ""

#: inc/play-texts.php:97
msgid "Sale price"
msgstr ""

#: inc/play-texts.php:98
msgid "Complete"
msgstr ""

#: inc/play-texts.php:99
msgid "Duration"
msgstr ""

#: inc/play-texts.php:100
msgid "Release Date"
msgstr ""

#: inc/play-texts.php:101
msgid "Genre"
msgstr ""

#: inc/play-texts.php:102
msgid "Tags"
msgstr ""

#: inc/play-texts.php:103 inc/play-texts.php:105
msgid "(Separate with commas)"
msgstr ""

#: inc/play-texts.php:104
msgid "Artists"
msgstr ""

#: inc/play-texts.php:106
msgid "Downloadable"
msgstr ""

#: inc/play-texts.php:107
msgid "Purchase title"
msgstr ""

#: inc/play-texts.php:108
msgid "Purchase url"
msgstr ""

#: inc/play-texts.php:109
msgid "Url"
msgstr ""

#: inc/play-texts.php:110
msgid "Public"
msgstr ""

#: inc/play-texts.php:111
msgid "Private"
msgstr ""

#: inc/play-texts.php:112
msgid "Password change"
msgstr ""

#: inc/play-texts.php:113
msgid "Please check email to get activate first."
msgstr ""

#: inc/play-texts.php:114 inc/class-play-block.php:846
msgid "Email activation"
msgstr ""

#: inc/play-texts.php:115
#, php-format
msgid "Please click the following link %s"
msgstr ""

#: inc/play-texts.php:116
msgid "Your account has been activated!"
msgstr ""

#: inc/play-texts.php:117
msgid "Your account is not activated!"
msgstr ""

#: inc/play-texts.php:118
msgid "Registration complete."
msgstr ""

#: inc/play-texts.php:119
msgid "Editor's Notes"
msgstr ""

#: inc/play-texts.php:120
msgid "Show more"
msgstr ""

#: inc/play-texts.php:121
msgid "Cancel"
msgstr ""

#: inc/play-texts.php:122
msgid "Are you sure you want to delete? This action cannot be undone."
msgstr ""

#: inc/play-texts.php:123
msgid "Anyone will be able to listen."
msgstr ""

#: inc/play-texts.php:124
msgid "Only you will be able to listen."
msgstr ""

#: inc/play-texts.php:125
msgid "Drag and drop your tracks &amp; albums here"
msgstr ""

#: inc/play-texts.php:126
msgid "or choose files to upload"
msgstr ""

#: inc/play-texts.php:127
msgid "A playlist will made when multiple files are selected"
msgstr ""

#: inc/play-texts.php:128
msgid ""
"By uploading, you confirm that your sounds comply with our Terms of Use and "
"you don't infringe anyone else's rights."
msgstr ""

#: inc/play-texts.php:129
msgid "Copy and paste online stream url here"
msgstr ""

#: inc/play-texts.php:130
msgid ""
"Support audio, video, Youtube, Youtube Music, Shoutcast, Icecast and any "
"other online stream URL."
msgstr ""

#: inc/play-texts.php:131
msgid "Featured on"
msgstr ""

#: inc/play-texts.php:132
msgid "Copyright"
msgstr ""

#: inc/play-texts.php:133
msgid "Embed"
msgstr ""

#: inc/play-texts.php:134
#, php-format
msgid "%1$s ago"
msgstr ""

#: inc/play-texts.php:135
msgid "Popular"
msgstr ""

#: inc/play-texts.php:136
msgid "Notifications"
msgstr ""

#: inc/play-texts.php:137
msgid "You do not have any notifications"
msgstr ""

#: inc/play-texts.php:138
msgid "View all notifications"
msgstr ""

#: inc/play-texts.php:139
#, php-format
msgid "%1$s liked %2$s"
msgstr ""

#: inc/play-texts.php:140
#, php-format
msgid "%1$s followed you"
msgstr ""

#: inc/play-texts.php:141
#, php-format
msgid "%1$s commented on %2$s"
msgstr ""

#: inc/play-texts.php:142
#, php-format
msgid "%1$s uploaded %2$s"
msgstr ""

#: inc/play-texts.php:143
#, php-format
msgid "%1$s downloaded %2$s"
msgstr ""

#: inc/play-texts.php:144
#, php-format
msgid "%1$s added %2$s to %3$s"
msgstr ""

#: inc/play-texts.php:145
msgid "Twitter Username"
msgstr ""

#: inc/play-texts.php:146
msgid "Delete account"
msgstr ""

#: inc/play-texts.php:147
msgid "Delete my account"
msgstr ""

#: inc/play-texts.php:148
msgid "Yes, I want to delete my account."
msgstr ""

#: inc/play-texts.php:149
msgid "Uploading files, Please wait."
msgstr ""

#: inc/play-texts.php:150
msgid "Files uploaded."
msgstr ""

#: inc/play-texts.php:151
msgid "BPM"
msgstr ""

#: inc/play-texts.php:152
msgid "Yes"
msgstr ""

#: inc/play-texts.php:153
msgid "No"
msgstr ""

#: inc/play-texts.php:154
msgid "Activate"
msgstr ""

#: inc/play-texts.php:155
msgid "Log In"
msgstr ""

#: inc/play-texts.php:156
msgid "Register"
msgstr ""

#: inc/play-texts.php:157
msgid "Lost your password?"
msgstr ""

#: inc/class-play-block.php:624
msgid "Settings updated"
msgstr ""

#: inc/class-play-block.php:656
msgid "General"
msgstr ""

#: inc/class-play-block.php:660
msgid "Post Types"
msgstr ""

#: inc/class-play-block.php:661
msgid "Select the post types that will have Play Block functionality."
msgstr ""

#: inc/class-play-block.php:668
msgid "Upload Post Type"
msgstr ""

#: inc/class-play-block.php:669
msgid "Select the upload form post type for frontend submissions."
msgstr ""

#: inc/class-play-block.php:675
msgid "Playlist Post Type"
msgstr ""

#: inc/class-play-block.php:676
msgid "Select the playlist post type for frontend submissions."
msgstr ""

#: inc/class-play-block.php:682
msgid "Auto Approve Posts"
msgstr ""

#: inc/class-play-block.php:683
msgid ""
"Check this option to allow users to publish frontend submitted posts without "
"approval."
msgstr ""

#: inc/class-play-block.php:685
msgid "User submitted posts will be <code>private</code> by default."
msgstr ""

#: inc/class-play-block.php:689
msgid "Auto Approve Playlists"
msgstr ""

#: inc/class-play-block.php:690
msgid ""
"Check this option to allow users to publish frontend submitted playlists "
"without approval."
msgstr ""

#: inc/class-play-block.php:692
msgid "User submitted playlists will be <code>private</code> by default."
msgstr ""

#: inc/class-play-block.php:696
msgid "Auto Approve Verified Users"
msgstr ""

#: inc/class-play-block.php:697
msgid ""
"Check this option to allow verified users to publish posts and playlist "
"without approval."
msgstr ""

#: inc/class-play-block.php:699
#, php-format
msgid ""
"Verify by editing a user and checking the Verified checkbox. <a href=\"%s\">"
"View Users</a>."
msgstr ""

#: inc/class-play-block.php:703
msgid "Allow File Uploads"
msgstr ""

#: inc/class-play-block.php:704
msgid ""
"Check this option to allow users to upload files on frontend submissions."
msgstr ""

#: inc/class-play-block.php:706
msgid "Supports WordPress compatible audio and video file formats."
msgstr ""

#: inc/class-play-block.php:710
msgid "Allow Online Stream URLs"
msgstr ""

#: inc/class-play-block.php:711
msgid ""
"Check this option to allow users to enter online stream URLs on frontend "
"submissions."
msgstr ""

#: inc/class-play-block.php:713
msgid "Supports <code>YouTube.com</code> and <code>HeartThis.at</code>."
msgstr ""

#: inc/class-play-block.php:717
msgid "Allow Purchase URLs"
msgstr ""

#: inc/class-play-block.php:718
msgid ""
"Check this option to allow users to enter purchase link URLs on frontend "
"submissions."
msgstr ""

#: inc/class-play-block.php:720
msgid "Supports Apple iTunes, Amazon, BeatPort and custom purchase URLs."
msgstr ""

#: inc/class-play-block.php:724
msgid "Upload Roles"
msgstr ""

#: inc/class-play-block.php:728
msgid "Select the user roles who can submit frontend submissions."
msgstr ""

#: inc/class-play-block.php:733
msgid "Pages"
msgstr ""

#: inc/class-play-block.php:737
msgid "Upload Page"
msgstr ""

#: inc/class-play-block.php:740
msgid ""
"This is the page where users will upload their files.<br> The <code>"
"[play_upload_form]</code> shortcode must be on this page."
msgstr ""

#: inc/class-play-block.php:744
msgid "Download Page"
msgstr ""

#: inc/class-play-block.php:747
msgid ""
"This is the page where users will be redirected to download files.<br> The "
"<code>[play_download]</code> shortcode must be on this page."
msgstr ""

#: inc/class-play-block.php:751
msgid "Login Page"
msgstr ""

#: inc/class-play-block.php:754
msgid ""
"This is the page where users will register and login.<br> The <code>"
"[play_login_form]</code> shortcode must be on this page."
msgstr ""

#: inc/class-play-block.php:758
msgid "Rank Page"
msgstr ""

#: inc/class-play-block.php:761
msgid ""
"This is the page where the ranks link to.<br> The <code>Loop Block</code> "
"sorted by play count must be on this page."
msgstr ""

#: inc/class-play-block.php:766
msgid "Player"
msgstr ""

#: inc/class-play-block.php:770
msgid "Youtube API Key"
msgstr ""

#: inc/class-play-block.php:772
#, php-format
msgid ""
"This your own personal Youtube API key to allow importing of watch URLs. You "
"can obtain a key from the Google <a href=\"%s\">Developer Console</a>."
msgstr ""

#: inc/class-play-block.php:776
msgid "Proxy"
msgstr ""

#: inc/class-play-block.php:778
msgid "Proxy server that can make CORS call for importing of stream URLs."
msgstr ""

#: inc/class-play-block.php:782
msgid "VAST Ad Tag URL"
msgstr ""

#: inc/class-play-block.php:784
msgid ""
"Enter a VAST compatible ad tag URL here. Test <a href=\"https://developers."
"google.com/interactive-media-ads/docs/sdks/html5/client-side/tags\" "
"target=\"_blank\">Google Sample Tags</a>"
msgstr ""

#: inc/class-play-block.php:788
msgid "Ad Interval"
msgstr ""

#: inc/class-play-block.php:790
msgid "Play advertisment after every x number of streams."
msgstr ""

#: inc/class-play-block.php:794
msgid "Ad-Free Roles"
msgstr ""

#: inc/class-play-block.php:798
msgid "Select the user roles exempt from advertisments."
msgstr ""

#: inc/class-play-block.php:802
msgid "Stream Media Files"
msgstr ""

#: inc/class-play-block.php:804
msgid ""
"Check this option to use PHP to stream locally hosted media files. This "
"helps mask the location of your media files."
msgstr ""

#: inc/class-play-block.php:808
msgid "Preview Length (Seconds)"
msgstr ""

#: inc/class-play-block.php:810
msgid ""
"Only play x number of seconds for non-registered users.<br> <em>Stream Media "
"Files must be checked</em>."
msgstr ""

#: inc/class-play-block.php:819
msgid "Require Registration"
msgstr ""

#: inc/class-play-block.php:821
msgid "Check this option to allow only registered users to download files."
msgstr ""

#: inc/class-play-block.php:825
msgid "Download Roles"
msgstr ""

#: inc/class-play-block.php:829
msgid "Select the user roles that can download files."
msgstr ""

#: inc/class-play-block.php:834
msgid "Emails"
msgstr ""

#: inc/class-play-block.php:838
msgid "Require Email Activation"
msgstr ""

#: inc/class-play-block.php:840
msgid ""
"Check this option to require email activation for new user registrations."
msgstr ""

#: inc/class-play-block.php:844
msgid "Activation Email Subject"
msgstr ""

#: inc/class-play-block.php:850
msgid "Activation Email Content"
msgstr ""

#: inc/class-play-block.php:852
msgid "Please click the following link {activation.url}"
msgstr ""

#: inc/class-play-block.php:853
msgid ""
"Support tokens: {site.name} {site.url} {user.name} {user.email} {login.url} "
"{activation.url}"
msgstr ""

#: inc/class-play-block.php:857
msgid "Customize New User Email"
msgstr ""

#: inc/class-play-block.php:859
msgid "Check this option to customize new user email."
msgstr ""

#: inc/class-play-block.php:863
msgid "New User Email Subject"
msgstr ""

#: inc/class-play-block.php:865
msgid "Your {site.name} account has been created!"
msgstr ""

#: inc/class-play-block.php:869
msgid "New User Email Content"
msgstr ""

#: inc/class-play-block.php:871
msgid "Welcome to {site.name} <br> Click below link to login.<br>{login.url}"
msgstr ""

#: inc/class-play-block.php:872
msgid ""
"Support tokens: {site.name} {site.url} {user.name} {user.email} {login.url}"
msgstr ""

#: inc/class-play-block.php:877
msgid "Misc"
msgstr ""

#: inc/class-play-block.php:881
msgid "Disable Dashboard Access"
msgstr ""

#: inc/class-play-block.php:883
msgid ""
"Check this option to disable <code>wp-admin</code> dashboard acccess for all "
"users excluding site administrators."
msgstr ""

#: inc/class-play-block.php:887
msgid "Display Admin Bar"
msgstr ""

#: inc/class-play-block.php:889
msgid "Check this option to display the admin top bar for site administrators."
msgstr ""

#. Name of the plugin
msgid "Play Block"
msgstr ""

#. Description of the plugin
msgid "Play the post"
msgstr ""

#. URI of the plugin
msgid "https://flatfull.com/"
msgstr ""

#. Author of the plugin
msgid "Flatfull"
msgstr ""
